.home_twoblock {
    width: 50%;
    float: left;
}
@media all and (max-width: 480px) {
    .home_twoblock {
        width: 100%;
        float: left;
    }
}
.full_width_blue {
    width: 100%;
    background-color: #242868;
    border: 1px solid #fff;
    color: #fff;
    padding: 15px 0px 15px 0px;
}
.full_width_box {
    width: 100%;
    border: 1px solid #fff;
    color: #fff;
    padding: 15px 0px 15px 0px;
}
.home_block_contents {
    margin-left: 30px;
}

#block-block-44 {
  overflow: hidden;
  margin-bottom: 0;
  /*border-left:1px solid #e0e1e4;*/
  border-left:1px solid #242868;
}
#block-block-45,
#block-block-46 {
  margin-bottom: 0;
}

#block-block-45 {
  /*background: #e0e1e4;*/
  background: #242868;
}

#block-block-45 h2.block__title.block-title,
#block-block-46 h2.block__title.block-title {
    padding: 20px 30px;
}
#block-block-45 p,
#block-block-46 p {
  padding: 0px 30px 10px;
  min-height: 44px;
}
#block-block-45 p {
  /*color: #242868;*/
  color: #fff;
}
#block-block-46 {
  background: #242868;
  color: #fff;
  border-left:1px solid #fff;
}
#block-block-45 h2.block__title.block-title,
#block-block-46 h2.block__title.block-title,
#block-block-46 a {
  color: #fff;
}

#block-block-45 .news_home .details {
  text-align: center;
}
#block-block-45 .news_home .image {
  width: 40%;
}

#block-block-48 {
    border-top: 1px solid #fff;
}

#block-block-48 .vacancy {
    background: #6284C3;
    padding: 20px 0;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    /*float: left;*/
    /*margin-right: 10px;*/
    text-decoration: none;
    margin: 0;
    width: 100%;
    text-align: center;
    position: relative;
    right: 0;
}

#block-block-48 .vacancy_text {
    font-size: 16px;
    padding: 1em 0;
    text-align: center;
    border-bottom: 2px solid #ccc;
}

#block-block-49 {
    /*margin-top: 1px;*/
}

#block-block-49 .advance {
    background: #1F235D;
    padding: 20px;
}

#block-block-49 .advance .advance_text{
    color: #fff;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
}

#block-block-49 .advance .advance_link,
#block-block-49 .advance .advance_link a,
#block-block-49 .advance .advance_link a:hover {
    font-size: 14px;
    margin-top: 2em;
    text-align: left;
    color: #fff;
}

/*.not-logged-in #edit-field-home-page-intro,*/
.not-logged-in #edit-field-home-page-suppress-text,
.not-logged-in .vertical-tabs,
.not-logged-in.page-user-register .vertical-tabs .vertical-tabs-list {
  display: none;
}
.not-logged-in.page-user-register .vertical-tabs {
  display: block;
  margin-left: 0;
}

.jobs_page {
    float: left;
}

.jobs_page .intro {
    margin-bottom: 3em;
}

.jobs_page .header {
    height: 2em;
    border-top: 2px solid #ccc;
    padding: 20px 0;
}

.jobs_page .header .title {
    font-size: 1.5em;
    line-height: 1.1em;
    font-weight: 700;
    margin-bottom: 10px;
    float: left;
}

.jobs_page .header .featured {
    color: #fff;
    background: #6284C3;
    padding: 5px 20px;
    float: right;
}

.jobs_page .breakdown {
    margin-bottom: 1em;
}

.jobs_page .breakdown .line {
    display: block;
}

.jobs_page .breakdown .line .subheader {
    clear: both;
    font-weight: 700;
    display: inline-block;
    width: 100px;
}

.jobs_page .breakdown .line .subheaderbig {
    clear: both;
    font-weight: 700;
    display: inline-block;
    width: 170px;
}

.jobs_page .breakdown .line .subdesc {
    display: inline-block;
}

.not-logged-in.page-node-add-job-advert .form-field-name-field-home-page-intro {
    display: none;
}

.node-type-job-advert .field-name-body {
    font-weight: 300 !important;
    margin-top: 2em;
}

#page h1 {
    padding: 20px 0 20px 30px;
}

.not-logged-in.node-type-job-advert #content,
.page-news-jobs .jobs_page {
    margin-left: 30px;
}

.node-type-job-advert h1#page-title {
    margin-left: -30px;
}

#block-search-form {
    margin-top: -60px;
}

.node-type-job-advert .field-name-field-promote-job .field-item {
    visibility: hidden;
}

/*.node-type-job-advert .field-name-field-promote-job:after {
    visibility: visible;
    content: 'Featured job';
    color: #fff;
    background: #6284C3;
    padding: 5px 20px;
    float: right;
}*/

.node-type-job-advert .featured-job {
    color: #fff;
    background: #6284C3;
    padding: 5px 20px;
    float: right;
}


/* ### Stripe Cart Amends - Apr 2020 ### */

.uc-cart-checkout-form fieldset {
  margin-bottom: 20px!important;
}

.uc-cart-checkout-form fieldset#payment-stripe-pane {
  padding: 0.75em 0.5em 1.5em 0.5em;
}

.uc-cart-checkout-form fieldset#payment-stripe-pane .fieldset-wrapper:before {
 content: "Please enter your payment card details below:";
   display:block;
  margin-bottom: 12px;
  font-weight: bold;
}

#stripe-card-element {
  border:1px solid #a9a9a9;
  padding: 0.5em 0.5em 1.25em 0.5em;
}

#stripe-card-element:before {
  content: "Card Number  /  Expiry Date  / Security Code:";
  display:block;
  margin-bottom:20px;
  font-weight: 300;
}

/* MODAL POPUP */

.modal {
  position: fixed;
  top: 40px;
  left: 0;
  right: 0;
  bottom: 30px;
  width: 75%;
  margin: 0 auto;
  background: white;
  padding: 20px;
  z-index: 3000;
  border: 1px solid #242868;
  /*border-radius: 10px;*/
  display: none;
}

.modal .modal-content {
  overflow-x: auto;
  height: 100%;
  padding: 0 20px;
}

.communications-popup {
  font-size: 14px;
}

.communications-popup h2 {
  font-size: 1.16em;
  line-height: 1.3em;
  margin-top: 0;
}
.communications-popup ul {
  list-style-position: inside;
}

.marketing-communications {
  padding: 10px;
  background-color: #f9f9f9;
}
.marketing-communications label {
  display: inline-block;
}

.communications-policy {
  padding: 10px 0 0;
  font-size: 13px;
}

@media (max-width: 768px) {
  .modal {
    /*top: 0;
    left: 0;
    right: 0;
    bottom:0;
    width: auto;
    margin: 40px 60px;*/
  }
}

@media (max-width: 600px) {
  .modal {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    margin: 20px;
  }
  .modal-content {
    padding: 0;
  }
}
.iic_members_click_here img {
    padding-top: 50px;
}
@media all and (max-width:425px){
    .view-donation-types .views-row {
        width: 80%;
    }
    th:nth-of-type(3n), td.image {
        display: none;
    }
    #uc-cart-pane-coupon {
        width: 85%;
    }
    .uc-store-address-field .form-item label {
        text-align: left;
    }
    .uc-cart-checkout-form .uc-store-address-field .form-item label {
        width: 100%;
    }
    .order-review-table .data-col {
        padding-right: 0px;
    }
    .order-review-table .title-col {
        padding-left: 0px;
    }
    .order-review-table {
        max-width: 100%;
        margin: 0px;
    }
}